{
  "id": 5651896,
  "name": "Melvin S. Nelson, Assignee of Gilbert Nelson, Appellant, v. Martin Powroznik et al., Appellees",
  "name_abbreviation": "Nelson v. Powroznik",
  "decision_date": "1946-11-19",
  "docket_number": "Gen. No. 43,496",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 389,
    "ocr_confidence": 0.471,
    "sha256": "3f5ed6de6ea7a93a26c690abf887afd5b1a36ff742cd28d76034dc9b44052c3b",
    "simhash": "1:35549029dd4c8571",
    "word_count": 59
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Melvin S. Nelson, Assignee of Gilbert Nelson, Appellant, v. Martin Powroznik et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Sullivan."
      }
    ],
    "attorneys": [
      "James H. Burr and Francis M. Lowes, for appellant; Concannon, Dillon, Snook & Arthur, for appellees; Bruce S. Parkhill, of counsel."
    ],
    "corrections": "",
    "head_matter": "Melvin S. Nelson, Assignee of Gilbert Nelson, Appellant, v. Martin Powroznik et al., Appellees.\nGen. No. 43,496.\nopinion filed November 19, 1946;\nreleased for publication December 3, 1946.\nJames H. Burr and Francis M. Lowes, for appellant; Concannon, Dillon, Snook & Arthur, for appellees; Bruce S. Parkhill, of counsel."
  },
  "file_name": "0647-01",
  "first_page_order": 681,
  "last_page_order": 681
}
